Update question

Discussion in '3DS - Flashcards & Custom Firmwares' started by mathew1971, Jan 23, 2014.

  1. mathew1971
    OP

    mathew1971 Member

    Newcomer
    21
    3
    Oct 13, 2008
    Apologies if this has already been answered - but i cant find a definitive answer -

    I have a 3ds running 4.5 fw and gateway no problem (now surplus to requirements)
    I have just got a new 3ds xl which has 4.4 fw and and want to install gateway and update to 4.5

    Can i use Luigis mansion rom to do the update - i assume if i did i would need to use Gateway 1.0 first (no firmware spoof) and then update to a newer gateway after the firmware update.

    If i do this when i update the Gateway to 2.01b do i need to re-install the blue cart part or just replace the launcher.dat?

    Thanks in advance:yaysp:
     
  2. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    there is no difference between those version (4.4 and 4.5).

    And yes, you can update from a ROM although it is not recommended.

    No, you can switch the GW launcher without the need to reinstall the DS exploit.
     
  3. mathew1971
    OP

    mathew1971 Member

    Newcomer
    21
    3
    Oct 13, 2008
    Ok so basically stay on 4.4 and dont bother to update system firmware.
     
    Huntereb likes this.
  4. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    just reinstall the DS exploit after you LAUNCH a DS game/Flashcart or play a DS download game.
    if you just put a DS cartridge it wont screw the DS exploit, only if you actually launch the DS cartridge.

    EDIT: oh, changing the 3DS's languaje will screw the DS exploit too, so you must install it again after change the console language
     
  5. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    double posted, srry
     
  6. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Sure, 4.4 is virtually identical to 4.5. You shouldn't have any issues.
     
  7. mathew1971
    OP

    mathew1971 Member

    Newcomer
    21
    3
    Oct 13, 2008
    thanks will just leave it on 4.4 for the time being - cheers for the advice